from django.conf import settings

VECTOR_CONFIG_DIR = getattr(settings, 'LOGSTASH_CONFIG_DIR')

MINIMAL_AIF_VERSION = getattr(settings, 'MINIMAL_COMPATIBLE_AIF_VERSION')
FIREWALL_TIMEOUT = 30
CACHE_TIMEOUT = getattr(settings, 'REDIS_CACHE_TIMEOUT', 120)
